icingadb-migrate(8)

NAME
icingadb-migrate - IDO to Icinga DB migrator

SYNOPSIS
\FCicingadb-migrate\F[]
[\FC-h\F[]] [\FC-c\F[] PATH] [\FC-t\F[] PATH]

DESCRIPTION
icingadb-migrate migrates IDO history to Icinga DB.

OPTIONS
Application Options:

\FC-c\F[]=PATH, \FC--config\F[]=PATH
    Path to config file

\FC-t\F[]=PATH, \FC--cache\F[]=PATH
    Path for caching

Help Options:

\FC-h\F[], \FC--help\F[]
    Show usage information and exit